#include "OrderMGMT.h"

// Function to insert a new order.
// date: Date of a order.
// id: Order ID.
void OrderMGMT::addOrder(unsigned date, unsigned id){}


// Function to delete orders from a given range.
// start: Begin date.
// end: End date.
void OrderMGMT::deleteOrders(unsigned start, unsigned end){}


// Function to output a list of order IDs from a given range of dates.
// start Begin date.
// end End date.
// id_list Order IDs stored in the STL list.
list<unsigned> OrderMGMT::searchByDate(unsigned start, unsigned end){}


// Function to output a list of order IDs from a given range of sequences.
// start Begin order.
// end End order.
// id_list Order IDs stored in the STL list.
list<unsigned> OrderMGMT::searchByDateOrdering(unsigned start, unsigned end){}

